import React from 'react';
export interface ISubnetTagProps {
    subnetId?: string;
}
export interface ISubnetTagState {
    subnetLabel?: string;
}
export declare class SubnetTag extends React.Component<ISubnetTagProps, ISubnetTagState> {
    state: ISubnetTagState;
    componentDidMount(): void;
    render(): JSX.Element;
}
